﻿@model AdminViewModel

@await Html.PartialAsync("_Aviso", Model.Aviso)

<form asp-controller="Admin" asp-action="Logar" method="post">
    <div asp-validation-summary="All" class="text-danger"></div>
    <div class="form-group row">
        <label>E-mail</label>
        <input type="text" class="form-control" asp-for="Email"/>
        <span asp-validation-for="Email" class="text-danger"></span>
    </div>

    <div class="form-group row">
        <label>Senha</label>
        <input type="password" class="form-control" asp-for="Senha"/>
        <span asp-validation-for="Senha" class="text-danger"></span>
    </div>

    <button type="submit" class="btn btn-primary">Enviar</button>
</form>